function [ fluxp, fluxn ] = LLF( flux, consv )
% used for upwinding 
global gam Ptemp rhotemp utemp

c = sqrt(gam*Ptemp./rhotemp);
alpha = sqrt((0.1*c).^2 + utemp.^2) + c;
fluxp = 0.5*(flux + alpha.*consv);
fluxn = 0.5*(flux - alpha.*consv);


end

